@import 'reset.css';
@import 'bootstrap.min.css';
@import 'font-awesome.min.css';
@import 'contact.css';
@import 'styles.css';
@import 'jquery.fancybox.css';
@import 'responsive.css';
@import 'flexslider.css';
@import url('https://fonts.googleapis.com/css?family=Lato:400,400italic,600,700');
@import url('https://fonts.googleapis.com/css?family=Playfair+Display:400,400italic');
em {
  font-size: 85% !important;
  opacity: 0.7;
  font-style: italic;
  padding-top: 8px;
  padding-right: 3px;
}
.grey .button i.fa {
  top: 1px;
}
.form-part textarea#message {
  display: block;
  width: 100%;
  padding: 17px 25px 19px;
  margin-bottom: 20px;
  border: 1px solid rgba(0, 0, 0, 0.06);
  text-align: left !important;
  background: rgba(0, 0, 0, 0.025);
  border-radius: 6px;
  z-index: 200;
  height: auto;
  height: 231px;
  resize: none;
}
.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
}
.row-eq-height:before {
  display: none;
}
.ccn_ingredients ul {
  list-style: disc;
  padding: 0 0px 10px 25px;
  margin-bottom: 10px;
}
.ccn_ingredients li {
  padding-bottom: 0px;
  position: relative;
}
.ccn_directions ul {
  padding: 15px 0px 10px 25px;
  margin-bottom: 10px;
  list-style: decimal;
}
.ccn_directions li {
  padding-bottom: 10px;
  position: relative;
}
.container {
  max-width: 1870px;
}
.details-wrapper {
  padding-top: 25px;
}
@media (min-width: 1600px) {
  .ccn_blog-post img {
    width: calc(100% + 300px) !important;
    height: auto;
    max-width: none;
    margin-left: -150px;
    margin-top: 34px;
    margin-bottom: 42px;
  }
  .not-front .child h1 {
    display: block;
  }
}
#main-nav ul li.active a {
  color: #959595;
}
